Grow is not affected by the Log4J Vulnerability
Incident Report for Grow.com
Resolved
Users have asked whether Grow is affected by the recent log4j incident.

Grow does not use the log4j library and it is not susceptible to this vulnerability.

If you have any questions or concerns, please contact our team at support@grow.com.
Posted Dec 21, 2021 - 15:24 MST
This incident affected: Builder and Dashboards and Pulling Data.